/*========================
Header
========================*/

header { padding:10px; border-bottom: 1px solid #ededed; float: left; width: 100%; background: #FFF;  }

header { position: fixed; z-index: 900; }

header .wrap {position: relative;}

.mobile-button { background:#2c85c6; color: #FFF; float: right; font-weight: 800; font-size: 20px; padding:10px; border-radius: 5px; margin-top: 11px; }
.close { background:#2c85c6; color: #FFF !important; }

.top-header { float: left; width: 100%; border-bottom: 1px solid #ededed; }
.top-header .header-number { float: right; color: #2c85c6; font-size: 16px; margin-right: 20px; font-weight: bold; text-decoration: none; font-family: 'Source Sans Pro', sans-serif; font-weight: bold; margin-top: 3px; letter-spacing: 1px;}
.top-header .header-number i { float: left; margin-right: 10px; margin-top: 2px; }
.top-header .social { float: right; border-left: 1px solid #ededed; border-right:1px solid #ededed; padding:0 5px; margin:0 5px; margin-bottom:5px;  }
.top-header .social li { display: inline-block; margin:0 3px; float: left; }
.top-header .social li a { background:#2c85c6; color: #FFF; border-radius: 50px; width: 26px; height:26px; float: left; font-size: 15px; }
.top-header .social li a i { float: left; width: 100%; text-align: center; line-height: 26px;  }




.top-header .top-nav {display: none;}
.top-header .top-nav li { display: inline-block; }
.top-header .top-nav li a { padding: 0 10px; text-align: center; border-right:1px solid #ededed;  color: #606060; text-decoration: none; font-family: 'Source Sans Pro', sans-serif; font-size: 12px; font-weight: bold; }







.bottom-header { float: left; width: 100%; padding-top: 1%; }
.bottom-header .logo { float: left; width: 55%; max-width: 192px; }
.bottom-header .navigation { /*display: none;*/ width: 280px; position: absolute; left:-330px; background:#FFF; z-index: 300; top:0; }
.bottom-header .navigation ul li a {font-family: 'Source Sans Pro', sans-serif; text-align: left;  /*margin:0 10px;*/ font-size: 13px; color: #2f2f2f; font-weight: bold; float: left; width: 100%; padding:7px; }
.show { left:0 !important; }

.bottom-header .navigation ul li {font-family: 'Source Sans Pro', sans-serif;}


.border-top {  }
.emergency-wrap {max-width: 1200px; position: relative; margin: 0 auto; clear: both; }
header .emergency-admissions { background: #2c85c6; color: #FFF; text-decoration: none; font-size: 18px; float: right; padding:10px 20px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px; position: absolute; bottom: -51px; right: 0%;  }
header .emergency-admissions img { width: 9px; margin-right: 10px; }



.mobile-button:hover { background: #eeeeee; color: #2c85c6; }
.top-header .header-number:hover  { color: #eeeeee; }
.top-header .header-number:hover i { color: #eeeeee; }
.top-header .social li a:hover { background: #eeeeee; }
.top-header .social li a:hover i { color: #2c85c6; }

.top-header .top-nav li a:hover { color: #2c85c6; }
.bottom-header .navigation ul li a:hover { color: #2c85c6; }

header .emergency-admissions:hover { background: #c53636 !important; }


.breadcrumbs { position: absolute; background:#FFF; bottom:-51px; padding:10px 20px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px; display: none; }
.breadcrumbs li { font-family: 'Source Sans Pro', sans-serif; font-size: 14px; color: #a5a5a5; font-weight: 100; }
.breadcrumbs li a { font-size: 16px; color: #56b9bf; font-weight: 100; font-family: 'Source Sans Pro', sans-serif;  }
.breadcrumbs li a:hover { text-decoration: underline; }


.dropdown {}

.dropdown-content {
    display: none;
    position: absolute;

background: rgba(248, 248, 248, 0.98);
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 12px 16px;
    z-index: 50;
    top: 114px;
    width: 100%;
    left: 0px;
    right: 0px;
    min-height: 150px; max-width: 1300px; margin: 0 auto;
}
.shrink .dropdown-content {
    top: 91px;
}
.dropdown-content ul {
    float: left;
    width: 100%;
    text-align: left;
}
.dropdown-content ul li {
    float: none;
    font-size: 12px;
    color: #5f5f5f; text-align: left;
}
.dropdown-content ul li a {
    color: #5f5f5f;
    padding: 0;
    display: block;
    float: none;
    margin: 0;
    text-align: left;
}

.dropdown-content .section {padding-top: 0;}



.bottom-header .navigation ul li {padding-bottom: 3%;}

.bottom-header .navigation .dropdown-content ul li {border:none; display: block;}
.bottom-header .navigation .dropdown-content ul li a {text-align: left; margin: 5px 0; border:none; display: block;}

.dropdown-content ul li a .fa {
    color: #7d0404;
}
.dropdown-content img {
    width: 100%;
    height: auto; cursor: pointer;
}

.dropdown-content img:hover { opacity: 0.8;}


.dropdown:hover .dropdown-content {
    display: block;
}

.nav-title { font-family: din_next; text-transform: uppercase;    line-height: 35px; padding-top:0; }
.dropdown-content .col:nth-child(1) .nav-title {color: #f39b69;}
.dropdown-content .col:nth-child(2) .nav-title {color: #3B85C7;}
.dropdown-content .col:nth-child(3) .nav-title {color: #9379ad;}


.workbridge-site .dropdown-content .col:nth-child(1) .nav-title {color: #f05872;}
.workbridge-site .dropdown-content .col:nth-child(2) .nav-title {color: #62ba56;}
.workbridge-site .dropdown-content .col:nth-child(3) .nav-title {color: #54babf;}


.nav-title img {width: 16px; height: auto; margin-right: 10px;}
/* =============================================
Workbridge
============================================= */

.workbridge-site header, .workbridge-site .top-header {border:none;}








/* =======================================
 @ 771
======================================= */
@media only screen and (min-width: 771px) {

.top-header .top-nav { display: block; float: right; margin-top: 3px; }
/*.top-header .top-nav li { padding:0 10px; margin:0 10px; }
*/.bottom-header .logo { width: 30%; max-width: none; }
/*header .emergency-admissions { right:2.5%; }
*/
.smallHeader .breadcrumbs { display: block; }

}

/* =======================================
 @ 900
======================================= */
@media only screen and (min-width: 900px) {

.bottom-header .navigation ul li a { margin:0 10px; border-right:1px solid #CCC;  /*font-size: 13px;*/ color: #2f2f2f; font-weight: 800; padding:0px; }

}


/* =======================================
 @ 1000
======================================= */
@media only screen and (max-width: 1000px) {

.nav-wrap {display: none;}
}

/* =======================================
 @ 1000
======================================= */
@media only screen and (min-width: 1000px) {

.bottom-header .logo { width: 25%; }
.mobile-button, .close { display: none; }
.bottom-header .navigation { display: block; float: right; margin-top: 32px; position: static; width: auto; background:none; margin-right: 10px; }
.bottom-header .navigation ul li { display: inline-block; }
.bottom-header .navigation ul li a { text-align: center; }
.bottom-header .navigation ul .last { border-right:none; } 

.clearHeader {  }
.smallHeader { margin-top: -46px; }
.smallHeader .breadcrumbs { display: block; }
}



/* =======================================
 @ 1100
======================================= */
@media only screen and (min-width: 1100px) {

/*.bottom-header .navigation ul li a { font-size: 15px; }
*/

}



/* =======================================
 @ 1200
======================================= */
@media only screen and (min-width: 1200px) {

.bottom-header .logo { width: 20%; }
/*.bottom-header .navigation { margin-top: 1.2%; }*/
/*header .emergency-admissions { right:26.5%; }
*/
.bottom-header .navigation { margin-right: 20px;}
.bottom-header .navigation ul li a { margin:0 20px; }

}










.hamburger:hover {background: none;}

.hamburger {
    position: absolute;
    top: 45px;
    background: #eeeeee;
    right: 20px;

    line-height: 45px;
    padding: 5px 15px 0px 15px;
    color: #2c85c6;
    border: 0;
    font-weight: bold;
    cursor: pointer;
    outline: none;
    z-index: 3;
}
.shrink .hamburger {    top: 0px;
     position: absolute;
    bottom: 0px;
    right: 0;
    line-height: 45px;
    padding: 5px 15px 0px 15px;
    color: #fff;
    border: 0;
    font-size: 32px;
    font-weight: bold;
    cursor: pointer;
    outline: none;
    z-index: 3;
   background:#131313;
}
.cross{
      background: none;
    position: absolute;
    top: 0px;
    right: 0;
    padding: 0;
    color: #2f2f2f;
    border: 0;
    font-size: 3em;
    font-weight: bold;
    cursor: pointer;
    outline: none;
    z-index: 10000000000000;
    width: 40px;
    height: 40px;
}
.cross:hover {background: none;}
.menu{z-index:1000000; top: 0; left: 0; font-size:0.8em; width:100%;  position:fixed; text-align:center; height: 100vh; overflow: scroll;}
.menu ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none; border-radius: 10px; background: rgba(248, 248, 248, 0.98);     box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2); }
.menu li {display: block; position: relative;  border-bottom:#dadada 1px solid;}
.menu li:hover{display: block;    background:#2c85c6;  color: #fff;  }
.menu ul li a { text-decoration:none; padding: 16px;  margin: 0px; color:#2f2f2f; display: block;}
.menu ul li a:hover {  color: #fff!important; text-decoration:none;}
.menu a{text-decoration:none; color:white;}
.menu a:hover{text-decoration:none; color:white;}

.menu .more-menu li a { color: #f68b48; }

.submenu-button { outline: none;
    float: right;
    top: 0px;
    right: 20px;
    position: absolute;
    bottom: 0;
    background: #2c85c6;
    color: #fff;
    border: none;
    padding: 0 20px;
    right: 0px;
}

.submenu-button2 { outline: none;
    float: right;
    top: 0px;
    right: 20px;
    position: absolute;
    bottom: 0;
    background: #f68b48;
    color: #fff;
    border: none;
    padding: 0 20px;
    right: 0px;
}


.menu .more-menu2 li a { color: #2f2f2f; }


/*Styles for smaller dropdown menu*/
.dropdown.make-small{
    position: relative; 
}
.dropdown.make-small .dropdown-content{
    width: auto;
    /*display: initial;*/
    top: 20px;
    left: -130px;
    margin: 0;
    min-width: 240px;
}
.dropdown.make-small .dropdown-content .span_2_of_3, .dropdown.make-small .dropdown-content .span_3_of_3{
    width: 100%;
}
.dropdown.make-small .dropdown-content .span_2_of_3 .span_1_of_3, .dropdown.make-small .dropdown-content .span_3_of_3 .span_1_of_3{
    float: left;
    width: 180px;
    margin-bottom: 15px;
}

.dropdown.make-small.two-items .dropdown-content{
    width: 400px;
}


/*JH - Mobile menu fixes*/
@media (max-width: 1023px) {
    header .menu{
        top: 180px;
    }

    header .cross.mobile-button{
        background: #eee;
        color: #2c85c6;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        top: 65px;
        right: 25px;
    }

    header .navigation{
        display: none !important;
    }
}

@media (max-width: 798px) {
    header .menu{
        top: 135px;
    }
}

@media (max-width: 413px) {
    header .menu{
        top: 163px;
        overflow-y: scroll;
        height: 455px;
    }

    header .cross.mobile-button{
        top: 95px;
    }
}